@charset "utf-8";
/* CSS Document */

.prod_toggle {
	display: block;
	color: #ffffff;
	text-decoration: none;
	outline: none;
	color: #000000;
	border-bottom: 1px dotted #eee;
	cursor: pointer;
	padding:5px 0 5px 5px;
	font-size:90%;
}
.prod_toggle:hover {
	background-color:#eee;
}

.prod_toggle_active {
	background-color:#204C8A;
	color: #ffffff;
	border-bottom: 1px solid #002F5B;
}
#prod1k .prod_toggle_active {
	background-color:#900;
}
#prod3k .prod_toggle_active {
	background-color:#008000;
}
#prod4k .prod_toggle_active {
	background-color:#D2691E;
}
#prod5k .prod_toggle_active {
	background-color:#FFD700;
	color:#000;
}
.prod_toggle_active:hover {
	background-color:#204C8A;
}

.prod_content {
	padding:10px;
	background-color: #fcfeff;
	color: #333;
	overflow: hidden;
	height:0pt;
}
.prod_xtras {
	float:left;
	/* width:200px; */
	margin:5px 0;
}
.prod_downloads {
	display:block;
	margin:10px 0;
}
.prod_downloads li {
	display:inline;
}
.prod_downloads a {
	display:block;
	float:left;
	height:0pt;
	width:74px;
	padding-top:30px;
	overflow:hidden;
}
.prod_downloads a.msds {
	background-image:url(/assets/images/msds.png);
}
.prod_downloads a.flyer {
	background-image:url(/assets/images/flyer.png);
}
.prod_downloads a.msds:hover,
.prod_downloads a.flyer:hover {
	background-position:0pt -30px;
}
.prod_downloads img {
	border:0pt;
}
.prod_shots {
	border:1px solid #ddd;
	clear:both;
	height:200px;
}
.prod_text {
	float:right;
	width:475px;
}

/*//// msds popups ///*/
#msds_flyers_inside {
	padding:5px;
	background-color:#fff;
}
#msds_flyers_inside ul {
}
#msds_flyers_inside ul li {
	color:#000;
	font-size:90%;
	background-color:#eee;
	margin-bottom:1px;
}
#msds_flyers_inside ul li label {
	width:100px;
	float:left;
	color:#333;
}
#msds_flyers_inside ul li a {
	font-size:90%;
	display:block;
	color:#039;
	padding:4px 4px 4px 10px;
	font-weight:bold;
}
#msds_flyers_inside ul li a:hover {
	background-color:#ddd;
}
.message {
	text-align:center;
}
.spinner {
	background-image:url(/assets/images/spinner.gif);
	background-repeat:no-repeat;
	background-position:center center;
	height:40px;
}